.personalizacaoCategoria126{
	background: #FF0000 !important;
}

.personalizacaoCategoria126 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria126 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria126:hover{
	background: #FF0000 !important;
}

.personalizacaoCategoria548{
	background: #E50101 !important;
}

.personalizacaoCategoria548 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria548 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria548:hover{
	background: #000000 !important;
}

.personalizacaoCategoria741{
	background: #1B4813 !important;
}

.personalizacaoCategoria741 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria741 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria741:hover{
	background: #1B4813 !important;
}

.personalizacaoCategoria742{
	background: #E50101 !important;
}

.personalizacaoCategoria742 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria742 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria742:hover{
	background: #E50101 !important;
}

.personalizacaoCategoria743{
	background: #278615 !important;
}

.personalizacaoCategoria743 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria743 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria743:hover{
	background: #278615 !important;
}

.personalizacaoCategoria744{
	background: #E50101 !important;
}

.personalizacaoCategoria744 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria744 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria744:hover{
	background: #E50101 !important;
}

.personalizacaoCategoria746{
	background: #E50101 !important;
}

.personalizacaoCategoria746 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria746 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria746:hover{
	background: #E50101 !important;
}

.personalizacaoCategoria747{
	background: #E50101 !important;
}

.personalizacaoCategoria747 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria747 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria747:hover{
	background: #E50101 !important;
}

.personalizacaoCategoria749{
	background: #E50101 !important;
}

.personalizacaoCategoria749 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria749 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria749:hover{
	background: #E50101 !important;
}

.personalizacaoCategoria750{
	background: #E50101 !important;
}

.personalizacaoCategoria750 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria750 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria750:hover{
	background: #E50101 !important;
}

.personalizacaoCategoria751{
	background: #278615 !important;
}

.personalizacaoCategoria751 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria751 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria751:hover{
	background: #278615 !important;
}

.personalizacaoCategoria753{
	background: #278615 !important;
}

.personalizacaoCategoria753 a{
	color: #000000 !important;
}

.personalizacaoCategoria753 a span{
	color: #000000 !important;
}

.personalizacaoCategoria753:hover{
	background: #278615 !important;
}

.personalizacaoCategoria766{
	background: #278615 !important;
}

.personalizacaoCategoria766 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria766 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria766:hover{
	background: #278615 !important;
}

.personalizacaoCategoria770{
	background: #278615 !important;
}

.personalizacaoCategoria770 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria770 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria770:hover{
	background: #278615 !important;
}

.personalizacaoCategoria771{
	background: #278615 !important;
}

.personalizacaoCategoria771 a{
	color: #FEFEFE !important;
}

.personalizacaoCategoria771 a span{
	color: #FEFEFE !important;
}

.personalizacaoCategoria771:hover{
	background: #278615 !important;
}

.personalizacaoCategoria776{
	background: #278615 !important;
}

.personalizacaoCategoria776 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria776 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria776:hover{
	background: #278615 !important;
}

.personalizacaoCategoria799{
	background: #F60000 !important;
}

.personalizacaoCategoria799 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria799 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria799:hover{
	background: #F60000 !important;
}

.personalizacaoCategoria806{
	background: #0E2A94 !important;
}

.personalizacaoCategoria806 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria806 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria806:hover{
	background: #0E2A94 !important;
}

.personalizacaoCategoria810{
	background: #0E2A94 !important;
}

.personalizacaoCategoria810 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria810 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria810:hover{
	background: #0E2A94 !important;
}

.personalizacaoCategoria811{
	background: #278615 !important;
}

.personalizacaoCategoria811 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria811 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria811:hover{
	background: #278615 !important;
}

.personalizacaoCategoria812{
	background: #278615 !important;
}

.personalizacaoCategoria812 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria812 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria812:hover{
	background: #278615 !important;
}

.personalizacaoCategoria820{
	background: #080486 !important;
}

.personalizacaoCategoria820 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria820 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria820:hover{
	background: #080486 !important;
}

.personalizacaoCategoria821{
	background: #278615 !important;
}

.personalizacaoCategoria821 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria821 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria821:hover{
	background: #278615 !important;
}

.personalizacaoCategoria823{
	background: #278615 !important;
}

.personalizacaoCategoria823 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria823 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria823:hover{
	background: #278615 !important;
}

.personalizacaoCategoria824{
	background: #278615 !important;
}

.personalizacaoCategoria824 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria824 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria824:hover{
	background: #278615 !important;
}

.personalizacaoCategoria826{
	background: #E50101 !important;
}

.personalizacaoCategoria826 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria826 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria826:hover{
	background: #000000 !important;
}

.personalizacaoCategoria828{
	background: #E50101 !important;
}

.personalizacaoCategoria828 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria828 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria828:hover{
	background: #000000 !important;
}

.personalizacaoCategoria830{
	background: #0E2A94 !important;
}

.personalizacaoCategoria830 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria830 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria830:hover{
	background: #0E2A94 !important;
}

.personalizacaoCategoria858{
	background: #0D12A6 !important;
}

.personalizacaoCategoria858 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria858 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria858:hover{
	background: #0D12A6 !important;
}

.personalizacaoCategoria1247{
	background: #3812AF !important;
}

.personalizacaoCategoria1247 a{
	color: #FFFBF8 !important;
}

.personalizacaoCategoria1247 a span{
	color: #FFFBF8 !important;
}

.personalizacaoCategoria1247:hover{
	background: #3812AF !important;
}

.personalizacaoCategoria1248{
	background: #20662B !important;
}

.personalizacaoCategoria1248 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1248 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1248:hover{
	background: #20662B !important;
}

.personalizacaoCategoria1249{
	background: #D11609 !important;
}

.personalizacaoCategoria1249 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1249 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1249:hover{
	background: #D11609 !important;
}

.personalizacaoCategoria1250{
	background: #FF202F !important;
}

.personalizacaoCategoria1250 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1250 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1250:hover{
	background: #FF202F !important;
}

.personalizacaoCategoria1251{
	background: #2B0AFF !important;
}

.personalizacaoCategoria1251 a{
	color: #F4FFEA !important;
}

.personalizacaoCategoria1251 a span{
	color: #F4FFEA !important;
}

.personalizacaoCategoria1251:hover{
	background: #2B0AFF !important;
}

.personalizacaoCategoria1252{
	background: #0C5F1D !important;
}

.personalizacaoCategoria1252 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1252 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1252:hover{
	background: #0C5F1D !important;
}

.personalizacaoCategoria1253{
	background: #C50D0D !important;
}

.personalizacaoCategoria1253 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1253 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1253:hover{
	background: #C50D0D !important;
}

.personalizacaoCategoria1254{
	background: #BE1010 !important;
}

.personalizacaoCategoria1254 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1254 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1254:hover{
	background: #BE1010 !important;
}

.personalizacaoCategoria1255{
	background: #C51D11 !important;
}

.personalizacaoCategoria1255 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1255 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1255:hover{
	background: #C51D11 !important;
}

.personalizacaoCategoria1256{
	background: #0B7B1A !important;
}

.personalizacaoCategoria1256 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1256 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1256:hover{
	background: #0B7B1A !important;
}

.personalizacaoCategoria1257{
	background: #B32711 !important;
}

.personalizacaoCategoria1257 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1257 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1257:hover{
	background: #B32711 !important;
}

.personalizacaoCategoria1258{
	background: #B11F1F !important;
}

.personalizacaoCategoria1258 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1258 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1258:hover{
	background: #B11F1F !important;
}

.personalizacaoCategoria1259{
	background: #BB1C10 !important;
}

.personalizacaoCategoria1259 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1259 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1259:hover{
	background: #BB1C10 !important;
}

.personalizacaoCategoria1260{
	background: #B60E08 !important;
}

.personalizacaoCategoria1260 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1260 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1260:hover{
	background: #B60E08 !important;
}

.personalizacaoCategoria1261{
	background: #20662B !important;
}

.personalizacaoCategoria1261 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1261 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1261:hover{
	background: #20662B !important;
}

.personalizacaoCategoria1262{
	background: #FF202F !important;
}

.personalizacaoCategoria1262 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1262 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1262:hover{
	background: #FF202F !important;
}

.personalizacaoCategoria1263{
	background: #FF202F !important;
}

.personalizacaoCategoria1263 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1263 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1263:hover{
	background: #FF202F !important;
}

.personalizacaoCategoria1264{
	background: #FF0000 !important;
}

.personalizacaoCategoria1264 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1264 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1264:hover{
	background: #FF0000 !important;
}

.personalizacaoCategoria1265{
	background: #FF0000 !important;
}

.personalizacaoCategoria1265 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1265 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1265:hover{
	background: #FF0000 !important;
}

.personalizacaoCategoria1266{
	background: #C50D0D !important;
}

.personalizacaoCategoria1266 a{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1266 a span{
	color: #FFFFFF !important;
}

.personalizacaoCategoria1266:hover{
	background: #C50D0D !important;
}

.personalizacaoCategoria1267{
	background: #A9FF16 !important;
}

.personalizacaoCategoria1267 a{
	color: #131313 !important;
}

.personalizacaoCategoria1267 a span{
	color: #131313 !important;
}

.personalizacaoCategoria1267:hover{
	background: #8AFF28 !important;
}

